#include "BotLoadoutWidget.h"

void UBotLoadoutWidget::OnPresetClicked(int32 presetKey)
{

}

void UBotLoadoutWidget::OnCharacterSelected(const int32 characterId)
{

}

void UBotLoadoutWidget::OnBackAction()
{

}

void UBotLoadoutWidget::OnAcceptAction()
{

}

UBotLoadoutWidget::UBotLoadoutWidget() : UUserWidget(FObjectInitializer::Get())
{
	this->HorizontalAlignment = ETooltipHorizontalAlignment::Default;
	this->VerticalAlignment = ETooltipVerticalAlignment::Default;
}
